Permanently delete issue, owner/admin only
curl --request DELETE \
--url https://atollhq.com/api/orgs/{id}/issues/{issueId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://atollhq.com/api/orgs/{id}/issues/{issueId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://atollhq.com/api/orgs/{id}/issues/{issueId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}Issues
Permanently delete issue, owner/admin only
Deletes the issue in one database transaction and atomically queues each attachment path for cleanup from both transitional public and private buckets. Physical object cleanup is asynchronous and retried.
DELETE
/
api
/
orgs
/
{id}
/
issues
/
{issueId}
Permanently delete issue, owner/admin only
⌘I

